Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 23:59:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery bavisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bavisha Bot:  Hi Bavisha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9576613633 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  529546797            03:48 AM, 03nd Jul                     bavisha                    Ok           03:48 AM, 03nd Jul                   Abdulqader                   Hi Bavisha, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:49 AM, 03nd Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:49 AM, 03nd Jul                   Abdulqader                   Is this contact number is right  +971529546797?           03:50 AM, 03nd Jul                     bavisha                    Yes           03:50 AM, 03nd Jul                     bavisha                    9576613633           03:50 AM, 03nd Jul                     bavisha                    My oder number           03:50 AM, 03nd Jul                     bavisha                    When i will get           03:50 AM, 03nd Jul                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number+971529546797           03:51 AM, 03nd Jul                   Abdulqader                   we will be on touch with you and contact you on your email           03:52 AM, 03nd Jul                     bavisha                    When           03:52 AM, 03nd Jul                     bavisha                    Online it was showed yesterday           03:52 AM, 03nd Jul                     bavisha                    Its urgent           03:52 AM, 03nd Jul                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:53 AM, 03nd Jul                     bavisha                    I need the exact time           03:53 AM, 03nd Jul                   Abdulqader                   We request you to please allow us some more time and we will update you on the same as soon as we have received a further updates from our concerned team.           03:55 AM, 03nd Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           03:57 AM, 03nd Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 AM, 03nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4573417